WVGAIN(1)

NAME
wvgain - add ReplayGain information to wavpack files

SYNOPSIS
wvgain [-acdinqsvz] file ...

DESCRIPTION
wvgain perceptually analyzes WavPack audio files for volume, calculates ReplayGain information based on this, and adds the appropriate APEv2 tag fields. ReplayGain-enabled players will use this information to produce the same perceived loudness on all tracks. Both individual track and whole album ReplayGain information can be calculated. On multicore machines multiple threads are used to improve the speed by about 2x, unless the -1 option is specified.

  OPTIONS

-a  album mode (all files scanned are considered an album)

-c  clean ReplayGain values from all files

-d  display calculated values only (no files are modified)

-i  ignore .wvc file (forces hybrid lossy)

-n  new files only (skip files with track info, or album info if album mode specified)

-q  quiet (keep console output to a minimum)

-s  show stored values only (no analysis)

-t  use multithreading to improve performance

-1  don't use multithreading to improve performance

-v  write program version to stdout

-z[n]
    don't set (n = 0 or omitted) or set (n = 1) console title to indicate progress (leaves "WvGain Completed")

SEE ALSO
wavpack(1), wvtag(1), wvunpack(1), www.wavpack.com

AUTHORS
David Bryant <david@wavpack.com> Sebastian Dröge <slomo@debian.org> Jan Starý <hans@stare.cz>